<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.modelbus.tools.modelbusexplorer.slim.feature"
      label="ModelBusExplorer Light Feature"
      version="2.0.0.201607151316">

   <description url="http://www.modelbus.org">
      Only containing bundles of ModelBus Explorer needed for Java
projects, such as ModelBus Manager.
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.modelbus.tool.diffmerge.fragment.rap"
         download-size="4"
         install-size="3"
         version="2.0.0.201606271318"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.modelbus.tools.diffmerge2"
         download-size="76"
         install-size="162"
         version="2.0.0.201606271318"
         unpack="false"/>

   <plugin
         id="org.modelbus.tools.diffmerge2.joint"
         download-size="8"
         install-size="8"
         version="2.0.0.201606271318"
         unpack="false"/>

   <plugin
         id="org.modelbus.tools.diffmerge2.migration"
         download-size="33"
         install-size="62"
         version="2.0.0.201606271318"
         unpack="false"/>

   <plugin
         id="org.modelbus.tools.diffmerge2.model"
         download-size="10"
         install-size="13"
         version="2.0.0.201606271318"
         unpack="false"/>

   <plugin
         id="org.modelbus.tools.diffmerge2.ui"
         download-size="188"
         install-size="230"
         version="2.0.0.201606271318"
         unpack="false"/>

   <plugin
         id="org.modelbus.tools.modelbusexplorer.blackboard"
         download-size="63"
         install-size="112"
         version="2.0.0.201606271318"/>

   <plugin
         id="org.modelbus.tools.modelbusexplorer.logging"
         download-size="4"
         install-size="4"
         version="2.0.0.201606271318"
         unpack="false"/>

   <plugin
         id="org.modelbus.tools.modelbusexplorer.properties"
         download-size="15"
         install-size="25"
         version="2.0.0.201606271318"/>

   <plugin
         id="org.modelbus.tools.modelbusexplorer.reflect"
         download-size="8"
         install-size="14"
         version="2.0.0.201606271318"
         unpack="false"/>

</feature>
